.flag-NOWHERE + .element-autocomplete_cr::before,
.flag-ABKHAZIA + .element-autocomplete_cr::before,
.flag-AD + .element-autocomplete_cr::before,
.flag-AE + .element-autocomplete_cr::before,
.flag-AF + .element-autocomplete_cr::before,
.flag-AG + .element-autocomplete_cr::before,
.flag-AI + .element-autocomplete_cr::before,
.flag-AL + .element-autocomplete_cr::before,
.flag-AM + .element-autocomplete_cr::before,
.flag-AN + .element-autocomplete_cr::before,
.flag-AO + .element-autocomplete_cr::before,
.flag-AQ + .element-autocomplete_cr::before,
.flag-AR + .element-autocomplete_cr::before,
.flag-AS + .element-autocomplete_cr::before,
.flag-AT + .element-autocomplete_cr::before,
.flag-AU + .element-autocomplete_cr::before,
.flag-AW + .element-autocomplete_cr::before,
.flag-AX + .element-autocomplete_cr::before,
.flag-AZ + .element-autocomplete_cr::before,
.flag-BA + .element-autocomplete_cr::before,
.flag-BB + .element-autocomplete_cr::before,
.flag-BD + .element-autocomplete_cr::before,
.flag-BE + .element-autocomplete_cr::before,
.flag-BF + .element-autocomplete_cr::before,
.flag-BG + .element-autocomplete_cr::before,
.flag-BH + .element-autocomplete_cr::before,
.flag-BI + .element-autocomplete_cr::before,
.flag-BJ + .element-autocomplete_cr::before,
.flag-BL + .element-autocomplete_cr::before,
.flag-BM + .element-autocomplete_cr::before,
.flag-BN + .element-autocomplete_cr::before,
.flag-BO + .element-autocomplete_cr::before,
.flag-BR + .element-autocomplete_cr::before,
.flag-BS + .element-autocomplete_cr::before,
.flag-BT + .element-autocomplete_cr::before,
.flag-BV + .element-autocomplete_cr::before,
.flag-BW + .element-autocomplete_cr::before,
.flag-BY + .element-autocomplete_cr::before,
.flag-BZ + .element-autocomplete_cr::before,
.flag-CA + .element-autocomplete_cr::before,
.flag-CC + .element-autocomplete_cr::before,
.flag-CD + .element-autocomplete_cr::before,
.flag-CF + .element-autocomplete_cr::before,
.flag-CG + .element-autocomplete_cr::before,
.flag-CH + .element-autocomplete_cr::before,
.flag-CI + .element-autocomplete_cr::before,
.flag-CK + .element-autocomplete_cr::before,
.flag-CL + .element-autocomplete_cr::before,
.flag-CM + .element-autocomplete_cr::before,
.flag-CN + .element-autocomplete_cr::before,
.flag-CO + .element-autocomplete_cr::before,
.flag-CR + .element-autocomplete_cr::before,
.flag-CU + .element-autocomplete_cr::before,
.flag-CV + .element-autocomplete_cr::before,
.flag-CX + .element-autocomplete_cr::before,
.flag-CY + .element-autocomplete_cr::before,
.flag-CZ + .element-autocomplete_cr::before,
.flag-DE + .element-autocomplete_cr::before,
.flag-DJ + .element-autocomplete_cr::before,
.flag-DK + .element-autocomplete_cr::before,
.flag-DM + .element-autocomplete_cr::before,
.flag-DO + .element-autocomplete_cr::before,
.flag-DZ + .element-autocomplete_cr::before,
.flag-EC + .element-autocomplete_cr::before,
.flag-EE + .element-autocomplete_cr::before,
.flag-EG + .element-autocomplete_cr::before,
.flag-EH + .element-autocomplete_cr::before,
.flag-ER + .element-autocomplete_cr::before,
.flag-ES-CE + .element-autocomplete_cr::before,
.flag-ES-ML + .element-autocomplete_cr::before,
.flag-ES + .element-autocomplete_cr::before,
.flag-ET + .element-autocomplete_cr::before,
.flag-EU + .element-autocomplete_cr::before,
.flag-FI + .element-autocomplete_cr::before,
.flag-FJ + .element-autocomplete_cr::before,
.flag-FK + .element-autocomplete_cr::before,
.flag-FM + .element-autocomplete_cr::before,
.flag-FO + .element-autocomplete_cr::before,
.flag-FR + .element-autocomplete_cr::before,
.flag-GA + .element-autocomplete_cr::before,
.flag-GB + .element-autocomplete_cr::before,
.flag-GD + .element-autocomplete_cr::before,
.flag-GE + .element-autocomplete_cr::before,
.flag-GF + .element-autocomplete_cr::before,
.flag-GG + .element-autocomplete_cr::before,
.flag-GH + .element-autocomplete_cr::before,
.flag-GI + .element-autocomplete_cr::before,
.flag-GL + .element-autocomplete_cr::before,
.flag-GM + .element-autocomplete_cr::before,
.flag-GN + .element-autocomplete_cr::before,
.flag-GP + .element-autocomplete_cr::before,
.flag-GQ + .element-autocomplete_cr::before,
.flag-GR + .element-autocomplete_cr::before,
.flag-GS + .element-autocomplete_cr::before,
.flag-GT + .element-autocomplete_cr::before,
.flag-GU + .element-autocomplete_cr::before,
.flag-GW + .element-autocomplete_cr::before,
.flag-GY + .element-autocomplete_cr::before,
.flag-HK + .element-autocomplete_cr::before,
.flag-HM + .element-autocomplete_cr::before,
.flag-HN + .element-autocomplete_cr::before,
.flag-HR + .element-autocomplete_cr::before,
.flag-HT + .element-autocomplete_cr::before,
.flag-HU + .element-autocomplete_cr::before,
.flag-IC + .element-autocomplete_cr::before,
.flag-ID + .element-autocomplete_cr::before,
.flag-IE + .element-autocomplete_cr::before,
.flag-IL + .element-autocomplete_cr::before,
.flag-IM + .element-autocomplete_cr::before,
.flag-IN + .element-autocomplete_cr::before,
.flag-IO + .element-autocomplete_cr::before,
.flag-IQ + .element-autocomplete_cr::before,
.flag-IR + .element-autocomplete_cr::before,
.flag-IS + .element-autocomplete_cr::before,
.flag-IT + .element-autocomplete_cr::before,
.flag-JE + .element-autocomplete_cr::before,
.flag-JM + .element-autocomplete_cr::before,
.flag-JO + .element-autocomplete_cr::before,
.flag-JP + .element-autocomplete_cr::before,
.flag-KE + .element-autocomplete_cr::before,
.flag-KG + .element-autocomplete_cr::before,
.flag-KH + .element-autocomplete_cr::before,
.flag-KI + .element-autocomplete_cr::before,
.flag-KM + .element-autocomplete_cr::before,
.flag-KN + .element-autocomplete_cr::before,
.flag-KOSOVO + .element-autocomplete_cr::before,
.flag-KP + .element-autocomplete_cr::before,
.flag-KR + .element-autocomplete_cr::before,
.flag-KW + .element-autocomplete_cr::before,
.flag-KY + .element-autocomplete_cr::before,
.flag-KZ + .element-autocomplete_cr::before,
.flag-LA + .element-autocomplete_cr::before,
.flag-LB + .element-autocomplete_cr::before,
.flag-LC + .element-autocomplete_cr::before,
.flag-LI + .element-autocomplete_cr::before,
.flag-LK + .element-autocomplete_cr::before,
.flag-LR + .element-autocomplete_cr::before,
.flag-LS + .element-autocomplete_cr::before,
.flag-LT + .element-autocomplete_cr::before,
.flag-LU + .element-autocomplete_cr::before,
.flag-LV + .element-autocomplete_cr::before,
.flag-LY + .element-autocomplete_cr::before,
.flag-MA + .element-autocomplete_cr::before,
.flag-MC + .element-autocomplete_cr::before,
.flag-MD + .element-autocomplete_cr::before,
.flag-ME + .element-autocomplete_cr::before,
.flag-MF + .element-autocomplete_cr::before,
.flag-MG + .element-autocomplete_cr::before,
.flag-MH + .element-autocomplete_cr::before,
.flag-MK + .element-autocomplete_cr::before,
.flag-ML + .element-autocomplete_cr::before,
.flag-MM + .element-autocomplete_cr::before,
.flag-MN + .element-autocomplete_cr::before,
.flag-MO + .element-autocomplete_cr::before,
.flag-MP + .element-autocomplete_cr::before,
.flag-MQ + .element-autocomplete_cr::before,
.flag-MR + .element-autocomplete_cr::before,
.flag-MS + .element-autocomplete_cr::before,
.flag-MT + .element-autocomplete_cr::before,
.flag-MU + .element-autocomplete_cr::before,
.flag-MV + .element-autocomplete_cr::before,
.flag-MW + .element-autocomplete_cr::before,
.flag-MX + .element-autocomplete_cr::before,
.flag-MY + .element-autocomplete_cr::before,
.flag-MZ + .element-autocomplete_cr::before,
.flag-NA + .element-autocomplete_cr::before,
.flag-NC + .element-autocomplete_cr::before,
.flag-NE + .element-autocomplete_cr::before,
.flag-NF + .element-autocomplete_cr::before,
.flag-NG + .element-autocomplete_cr::before,
.flag-NI + .element-autocomplete_cr::before,
.flag-NKR + .element-autocomplete_cr::before,
.flag-NL + .element-autocomplete_cr::before,
.flag-NO + .element-autocomplete_cr::before,
.flag-NP + .element-autocomplete_cr::before,
.flag-NR + .element-autocomplete_cr::before,
.flag-NU + .element-autocomplete_cr::before,
.flag-NZ + .element-autocomplete_cr::before,
.flag-OM + .element-autocomplete_cr::before,
.flag-PA + .element-autocomplete_cr::before,
.flag-PE + .element-autocomplete_cr::before,
.flag-PF + .element-autocomplete_cr::before,
.flag-PG + .element-autocomplete_cr::before,
.flag-PH + .element-autocomplete_cr::before,
.flag-PK + .element-autocomplete_cr::before,
.flag-PL + .element-autocomplete_cr::before,
.flag-PM + .element-autocomplete_cr::before,
.flag-PN + .element-autocomplete_cr::before,
.flag-PR + .element-autocomplete_cr::before,
.flag-PS + .element-autocomplete_cr::before,
.flag-PT + .element-autocomplete_cr::before,
.flag-PW + .element-autocomplete_cr::before,
.flag-PY + .element-autocomplete_cr::before,
.flag-QA + .element-autocomplete_cr::before,
.flag-RE + .element-autocomplete_cr::before,
.flag-RO + .element-autocomplete_cr::before,
.flag-RS + .element-autocomplete_cr::before,
.flag-RU + .element-autocomplete_cr::before,
.flag-RW + .element-autocomplete_cr::before,
.flag-SA + .element-autocomplete_cr::before,
.flag-SB + .element-autocomplete_cr::before,
.flag-SC + .element-autocomplete_cr::before,
.flag-SD + .element-autocomplete_cr::before,
.flag-SE + .element-autocomplete_cr::before,
.flag-SG + .element-autocomplete_cr::before,
.flag-SH + .element-autocomplete_cr::before,
.flag-SI + .element-autocomplete_cr::before,
.flag-SJ + .element-autocomplete_cr::before,
.flag-SK + .element-autocomplete_cr::before,
.flag-SL + .element-autocomplete_cr::before,
.flag-SM + .element-autocomplete_cr::before,
.flag-SN + .element-autocomplete_cr::before,
.flag-SO + .element-autocomplete_cr::before,
.flag-SOUTH-OSSETIA + .element-autocomplete_cr::before,
.flag-SR + .element-autocomplete_cr::before,
.flag-SS + .element-autocomplete_cr::before,
.flag-ST + .element-autocomplete_cr::before,
.flag-SV + .element-autocomplete_cr::before,
.flag-SY + .element-autocomplete_cr::before,
.flag-SZ + .element-autocomplete_cr::before,
.flag-TC + .element-autocomplete_cr::before,
.flag-TD + .element-autocomplete_cr::before,
.flag-TF + .element-autocomplete_cr::before,
.flag-TG + .element-autocomplete_cr::before,
.flag-TH + .element-autocomplete_cr::before,
.flag-TJ + .element-autocomplete_cr::before,
.flag-TK + .element-autocomplete_cr::before,
.flag-TL + .element-autocomplete_cr::before,
.flag-TM + .element-autocomplete_cr::before,
.flag-TN + .element-autocomplete_cr::before,
.flag-TO + .element-autocomplete_cr::before,
.flag-TR + .element-autocomplete_cr::before,
.flag-TT + .element-autocomplete_cr::before,
.flag-TV + .element-autocomplete_cr::before,
.flag-TW + .element-autocomplete_cr::before,
.flag-TZ + .element-autocomplete_cr::before,
.flag-UA + .element-autocomplete_cr::before,
.flag-UG + .element-autocomplete_cr::before,
.flag-UM + .element-autocomplete_cr::before,
.flag-US + .element-autocomplete_cr::before,
.flag-UY + .element-autocomplete_cr::before,
.flag-UZ + .element-autocomplete_cr::before,
.flag-VA + .element-autocomplete_cr::before,
.flag-VC + .element-autocomplete_cr::before,
.flag-VE + .element-autocomplete_cr::before,
.flag-VG + .element-autocomplete_cr::before,
.flag-VI + .element-autocomplete_cr::before,
.flag-VN + .element-autocomplete_cr::before,
.flag-VU + .element-autocomplete_cr::before,
.flag-WF + .element-autocomplete_cr::before,
.flag-WS + .element-autocomplete_cr::before,
.flag-YE + .element-autocomplete_cr::before,
.flag-YT + .element-autocomplete_cr::before,
.flag-ZA + .element-autocomplete_cr::before,
.flag-ZM + .element-autocomplete_cr::before,
.flag-ZW + .element-autocomplete_cr::before {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 12px;
  width: 16px;
  height: 9px;
  margin: -3px 0 0;
  content: ' ';
}
.flag-ABKHAZIA + .element-autocomplete_cr::before {
  background-position: 0 0px;
}
.flag-AD + .element-autocomplete_cr::before {
  background-position: 0 -9px;
}
.flag-AE + .element-autocomplete_cr::before {
  background-position: 0 -18px;
}
.flag-AF + .element-autocomplete_cr::before {
  background-position: 0 -27px;
}
.flag-AG + .element-autocomplete_cr::before {
  background-position: 0 -36px;
}
.flag-AI + .element-autocomplete_cr::before {
  background-position: 0 -45px;
}
.flag-AL + .element-autocomplete_cr::before {
  background-position: 0 -54px;
}
.flag-AM + .element-autocomplete_cr::before {
  background-position: 0 -63px;
}
.flag-AN + .element-autocomplete_cr::before {
  background-position: 0 -72px;
}
.flag-AO + .element-autocomplete_cr::before {
  background-position: 0 -81px;
}
.flag-AQ + .element-autocomplete_cr::before {
  background-position: 0 -90px;
}
.flag-AR + .element-autocomplete_cr::before {
  background-position: 0 -99px;
}
.flag-AS + .element-autocomplete_cr::before {
  background-position: 0 -108px;
}
.flag-AT + .element-autocomplete_cr::before {
  background-position: 0 -117px;
}
.flag-AU + .element-autocomplete_cr::before {
  background-position: 0 -126px;
}
.flag-AW + .element-autocomplete_cr::before {
  background-position: 0 -135px;
}
.flag-AX + .element-autocomplete_cr::before {
  background-position: 0 -144px;
}
.flag-AZ + .element-autocomplete_cr::before {
  background-position: 0 -153px;
}
.flag-BA + .element-autocomplete_cr::before {
  background-position: 0 -162px;
}
.flag-BB + .element-autocomplete_cr::before {
  background-position: 0 -171px;
}
.flag-BD + .element-autocomplete_cr::before {
  background-position: 0 -180px;
}
.flag-BE + .element-autocomplete_cr::before {
  background-position: 0 -189px;
}
.flag-BF + .element-autocomplete_cr::before {
  background-position: 0 -198px;
}
.flag-BG + .element-autocomplete_cr::before {
  background-position: 0 -207px;
}
.flag-BH + .element-autocomplete_cr::before {
  background-position: 0 -216px;
}
.flag-BI + .element-autocomplete_cr::before {
  background-position: 0 -225px;
}
.flag-BJ + .element-autocomplete_cr::before {
  background-position: 0 -234px;
}
.flag-BL + .element-autocomplete_cr::before {
  background-position: 0 -243px;
}
.flag-BM + .element-autocomplete_cr::before {
  background-position: 0 -252px;
}
.flag-BN + .element-autocomplete_cr::before {
  background-position: 0 -261px;
}
.flag-BO + .element-autocomplete_cr::before {
  background-position: 0 -270px;
}
.flag-BR + .element-autocomplete_cr::before {
  background-position: 0 -279px;
}
.flag-BS + .element-autocomplete_cr::before {
  background-position: 0 -288px;
}
.flag-BT + .element-autocomplete_cr::before {
  background-position: 0 -297px;
}
.flag-BV + .element-autocomplete_cr::before {
  background-position: 0 -306px;
}
.flag-BW + .element-autocomplete_cr::before {
  background-position: 0 -315px;
}
.flag-BY + .element-autocomplete_cr::before {
  background-position: 0 -324px;
}
.flag-BZ + .element-autocomplete_cr::before {
  background-position: 0 -333px;
}
.flag-CA + .element-autocomplete_cr::before {
  background-position: 0 -342px;
}
.flag-CC + .element-autocomplete_cr::before {
  background-position: 0 -351px;
}
.flag-CD + .element-autocomplete_cr::before {
  background-position: 0 -360px;
}
.flag-CF + .element-autocomplete_cr::before {
  background-position: 0 -369px;
}
.flag-CG + .element-autocomplete_cr::before {
  background-position: 0 -378px;
}
.flag-CH + .element-autocomplete_cr::before {
  background-position: 0 -387px;
}
.flag-CI + .element-autocomplete_cr::before {
  background-position: 0 -396px;
}
.flag-CK + .element-autocomplete_cr::before {
  background-position: 0 -405px;
}
.flag-CL + .element-autocomplete_cr::before {
  background-position: 0 -414px;
}
.flag-CM + .element-autocomplete_cr::before {
  background-position: 0 -423px;
}
.flag-CN + .element-autocomplete_cr::before,
.flag-HK + .element-autocomplete_cr::before {
  background-position: 0 -432px;
}
.flag-CO + .element-autocomplete_cr::before {
  background-position: 0 -441px;
}
.flag-CR + .element-autocomplete_cr::before {
  background-position: 0 -450px;
}
.flag-CU + .element-autocomplete_cr::before {
  background-position: 0 -459px;
}
.flag-CV + .element-autocomplete_cr::before {
  background-position: 0 -468px;
}
.flag-CX + .element-autocomplete_cr::before {
  background-position: 0 -477px;
}
.flag-CY + .element-autocomplete_cr::before {
  background-position: 0 -486px;
}
.flag-CZ + .element-autocomplete_cr::before {
  background-position: 0 -495px;
}
.flag-DE + .element-autocomplete_cr::before {
  background-position: 0 -504px;
}
.flag-DJ + .element-autocomplete_cr::before {
  background-position: 0 -513px;
}
.flag-DK + .element-autocomplete_cr::before {
  background-position: 0 -522px;
}
.flag-DM + .element-autocomplete_cr::before {
  background-position: 0 -531px;
}
.flag-DO + .element-autocomplete_cr::before {
  background-position: 0 -540px;
}
.flag-DZ + .element-autocomplete_cr::before {
  background-position: 0 -549px;
}
.flag-EC + .element-autocomplete_cr::before {
  background-position: 0 -558px;
}
.flag-EE + .element-autocomplete_cr::before {
  background-position: 0 -567px;
}
.flag-EG + .element-autocomplete_cr::before {
  background-position: 0 -576px;
}
.flag-EH + .element-autocomplete_cr::before {
  background-position: 0 -585px;
}
.flag-ER + .element-autocomplete_cr::before {
  background-position: 0 -594px;
}
.flag-ES + .element-autocomplete_cr::before-CE {
  background-position: 0 -603px;
}
.flag-ES + .element-autocomplete_cr::before-ML {
  background-position: 0 -612px;
}
.flag-ES + .element-autocomplete_cr::before {
  background-position: 0 -621px;
}
.flag-ET + .element-autocomplete_cr::before {
  background-position: 0 -630px;
}
.flag-EU + .element-autocomplete_cr::before {
  background-position: 0 -639px;
}
.flag-FI + .element-autocomplete_cr::before {
  background-position: 0 -648px;
}
.flag-FJ + .element-autocomplete_cr::before {
  background-position: 0 -657px;
}
.flag-FK + .element-autocomplete_cr::before {
  background-position: 0 -666px;
}
.flag-FM + .element-autocomplete_cr::before {
  background-position: 0 -675px;
}
.flag-FO + .element-autocomplete_cr::before {
  background-position: 0 -684px;
}
.flag-FR + .element-autocomplete_cr::before {
  background-position: 0 -693px;
}
.flag-GA + .element-autocomplete_cr::before {
  background-position: 0 -702px;
}
.flag-GB + .element-autocomplete_cr::before {
  background-position: 0 -711px;
}
.flag-GD + .element-autocomplete_cr::before {
  background-position: 0 -720px;
}
.flag-GE + .element-autocomplete_cr::before {
  background-position: 0 -729px;
}
.flag-GF + .element-autocomplete_cr::before {
  background-position: 0 -738px;
}
.flag-GG + .element-autocomplete_cr::before {
  background-position: 0 -747px;
}
.flag-GH + .element-autocomplete_cr::before {
  background-position: 0 -756px;
}
.flag-GI + .element-autocomplete_cr::before {
  background-position: 0 -765px;
}
.flag-GL + .element-autocomplete_cr::before {
  background-position: 0 -774px;
}
.flag-GM + .element-autocomplete_cr::before {
  background-position: 0 -783px;
}
.flag-GN + .element-autocomplete_cr::before {
  background-position: 0 -792px;
}
.flag-GP + .element-autocomplete_cr::before {
  background-position: 0 -801px;
}
.flag-GQ + .element-autocomplete_cr::before {
  background-position: 0 -810px;
}
.flag-GR + .element-autocomplete_cr::before {
  background-position: 0 -819px;
}
.flag-GS + .element-autocomplete_cr::before {
  background-position: 0 -828px;
}
.flag-GT + .element-autocomplete_cr::before {
  background-position: 0 -837px;
}
.flag-GU + .element-autocomplete_cr::before {
  background-position: 0 -846px;
}
.flag-GW + .element-autocomplete_cr::before {
  background-position: 0 -855px;
}
.flag-GY + .element-autocomplete_cr::before {
  background-position: 0 -864px;
}
/*.flag-HK + .element-autocomplete_cr::before {
  background-position: 0 -873px;
}*/
.flag-HM + .element-autocomplete_cr::before {
  background-position: 0 -882px;
}
.flag-HN + .element-autocomplete_cr::before {
  background-position: 0 -891px;
}
.flag-HR + .element-autocomplete_cr::before {
  background-position: 0 -900px;
}
.flag-HT + .element-autocomplete_cr::before {
  background-position: 0 -909px;
}
.flag-HU + .element-autocomplete_cr::before {
  background-position: 0 -918px;
}
.flag-IC + .element-autocomplete_cr::before {
  background-position: 0 -927px;
}
.flag-ID + .element-autocomplete_cr::before {
  background-position: 0 -936px;
}
.flag-IE + .element-autocomplete_cr::before {
  background-position: 0 -945px;
}
.flag-IL + .element-autocomplete_cr::before {
  background-position: 0 -954px;
}
.flag-IM + .element-autocomplete_cr::before {
  background-position: 0 -963px;
}
.flag-IN + .element-autocomplete_cr::before {
  background-position: 0 -972px;
}
.flag-IO + .element-autocomplete_cr::before {
  background-position: 0 -981px;
}
.flag-IQ + .element-autocomplete_cr::before {
  background-position: 0 -990px;
}
.flag-IR + .element-autocomplete_cr::before {
  background-position: 0 -999px;
}
.flag-IS + .element-autocomplete_cr::before {
  background-position: 0 -1008px;
}
.flag-IT + .element-autocomplete_cr::before {
  background-position: 0 -1017px;
}
.flag-JE + .element-autocomplete_cr::before {
  background-position: 0 -1026px;
}
.flag-JM + .element-autocomplete_cr::before {
  background-position: 0 -1035px;
}
.flag-JO + .element-autocomplete_cr::before {
  background-position: 0 -1044px;
}
.flag-JP + .element-autocomplete_cr::before {
  background-position: 0 -1053px;
}
.flag-KE + .element-autocomplete_cr::before {
  background-position: 0 -1062px;
}
.flag-KG + .element-autocomplete_cr::before {
  background-position: 0 -1071px;
}
.flag-KH + .element-autocomplete_cr::before {
  background-position: 0 -1080px;
}
.flag-KI + .element-autocomplete_cr::before {
  background-position: 0 -1089px;
}
.flag-KM + .element-autocomplete_cr::before {
  background-position: 0 -1098px;
}
.flag-KN + .element-autocomplete_cr::before {
  background-position: 0 -1107px;
}
.flag-KOSOVO + .element-autocomplete_cr::before {
  background-position: 0 -1116px;
}
.flag-KP + .element-autocomplete_cr::before {
  background-position: 0 -1125px;
}
.flag-KR + .element-autocomplete_cr::before {
  background-position: 0 -1134px;
}
.flag-KW + .element-autocomplete_cr::before {
  background-position: 0 -1143px;
}
.flag-KY + .element-autocomplete_cr::before {
  background-position: 0 -1152px;
}
.flag-KZ + .element-autocomplete_cr::before {
  background-position: 0 -1161px;
}
.flag-LA + .element-autocomplete_cr::before {
  background-position: 0 -1170px;
}
.flag-LB + .element-autocomplete_cr::before {
  background-position: 0 -1179px;
}
.flag-LC + .element-autocomplete_cr::before {
  background-position: 0 -1188px;
}
.flag-LI + .element-autocomplete_cr::before {
  background-position: 0 -1197px;
}
.flag-LK + .element-autocomplete_cr::before {
  background-position: 0 -1206px;
}
.flag-LR + .element-autocomplete_cr::before {
  background-position: 0 -1215px;
}
.flag-LS + .element-autocomplete_cr::before {
  background-position: 0 -1224px;
}
.flag-LT + .element-autocomplete_cr::before {
  background-position: 0 -1233px;
}
.flag-LU + .element-autocomplete_cr::before {
  background-position: 0 -1242px;
}
.flag-LV + .element-autocomplete_cr::before {
  background-position: 0 -1251px;
}
.flag-LY + .element-autocomplete_cr::before {
  background-position: 0 -1260px;
}
.flag-MA + .element-autocomplete_cr::before {
  background-position: 0 -1269px;
}
.flag-MC + .element-autocomplete_cr::before {
  background-position: 0 -1278px;
}
.flag-MD + .element-autocomplete_cr::before {
  background-position: 0 -1287px;
}
.flag-ME + .element-autocomplete_cr::before {
  background-position: 0 -1296px;
}
.flag-MF + .element-autocomplete_cr::before {
  background-position: 0 -1305px;
}
.flag-MG + .element-autocomplete_cr::before {
  background-position: 0 -1314px;
}
.flag-MH + .element-autocomplete_cr::before {
  background-position: 0 -1323px;
}
.flag-MK + .element-autocomplete_cr::before {
  background-position: 0 -1332px;
}
.flag-ML + .element-autocomplete_cr::before {
  background-position: 0 -1341px;
}
.flag-MM + .element-autocomplete_cr::before {
  background-position: 0 -1350px;
}
.flag-MN + .element-autocomplete_cr::before {
  background-position: 0 -1359px;
}
.flag-MO + .element-autocomplete_cr::before {
  background-position: 0 -1368px;
}
.flag-MP + .element-autocomplete_cr::before {
  background-position: 0 -1377px;
}
.flag-MQ + .element-autocomplete_cr::before {
  background-position: 0 -1386px;
}
.flag-MR + .element-autocomplete_cr::before {
  background-position: 0 -1395px;
}
.flag-MS + .element-autocomplete_cr::before {
  background-position: 0 -1404px;
}
.flag-MT + .element-autocomplete_cr::before {
  background-position: 0 -1413px;
}
.flag-MU + .element-autocomplete_cr::before {
  background-position: 0 -1422px;
}
.flag-MV + .element-autocomplete_cr::before {
  background-position: 0 -1431px;
}
.flag-MW + .element-autocomplete_cr::before {
  background-position: 0 -1440px;
}
.flag-MX + .element-autocomplete_cr::before {
  background-position: 0 -1449px;
}
.flag-MY + .element-autocomplete_cr::before {
  background-position: 0 -1458px;
}
.flag-MZ + .element-autocomplete_cr::before {
  background-position: 0 -1467px;
}
.flag-NA + .element-autocomplete_cr::before {
  background-position: 0 -1476px;
}
.flag-NC + .element-autocomplete_cr::before {
  background-position: 0 -1485px;
}
.flag-NE + .element-autocomplete_cr::before {
  background-position: 0 -1494px;
}
.flag-NF + .element-autocomplete_cr::before {
  background-position: 0 -1503px;
}
.flag-NG + .element-autocomplete_cr::before {
  background-position: 0 -1512px;
}
.flag-NI + .element-autocomplete_cr::before {
  background-position: 0 -1521px;
}
.flag-NKR + .element-autocomplete_cr::before {
  background-position: 0 -1530px;
}
.flag-NL + .element-autocomplete_cr::before {
  background-position: 0 -1539px;
}
.flag-NO + .element-autocomplete_cr::before {
  background-position: 0 -1548px;
}
.flag-NP + .element-autocomplete_cr::before {
  background-position: 0 -1557px;
}
.flag-NR + .element-autocomplete_cr::before {
  background-position: 0 -1566px;
}
.flag-NU + .element-autocomplete_cr::before {
  background-position: 0 -1575px;
}
.flag-NZ + .element-autocomplete_cr::before {
  background-position: 0 -1584px;
}
.flag-OM + .element-autocomplete_cr::before {
  background-position: 0 -1593px;
}
.flag-PA + .element-autocomplete_cr::before {
  background-position: 0 -1602px;
}
.flag-PE + .element-autocomplete_cr::before {
  background-position: 0 -1611px;
}
.flag-PF + .element-autocomplete_cr::before {
  background-position: 0 -1620px;
}
.flag-PG + .element-autocomplete_cr::before {
  background-position: 0 -1629px;
}
.flag-PH + .element-autocomplete_cr::before {
  background-position: 0 -1638px;
}
.flag-PK + .element-autocomplete_cr::before {
  background-position: 0 -1647px;
}
.flag-PL + .element-autocomplete_cr::before {
  background-position: 0 -1656px;
}
.flag-PM + .element-autocomplete_cr::before {
  background-position: 0 -1665px;
}
.flag-PN + .element-autocomplete_cr::before {
  background-position: 0 -1674px;
}
.flag-PR + .element-autocomplete_cr::before {
  background-position: 0 -1683px;
}
.flag-PS + .element-autocomplete_cr::before {
  background-position: 0 -1692px;
}
.flag-PT + .element-autocomplete_cr::before {
  background-position: 0 -1701px;
}
.flag-PW + .element-autocomplete_cr::before {
  background-position: 0 -1710px;
}
.flag-PY + .element-autocomplete_cr::before {
  background-position: 0 -1719px;
}
.flag-QA + .element-autocomplete_cr::before {
  background-position: 0 -1728px;
}
.flag-RE + .element-autocomplete_cr::before {
  background-position: 0 -1737px;
}
.flag-RO + .element-autocomplete_cr::before {
  background-position: 0 -1746px;
}
.flag-RS + .element-autocomplete_cr::before {
  background-position: 0 -1755px;
}
.flag-RU + .element-autocomplete_cr::before {
  background-position: 0 -1764px;
}
.flag-RW + .element-autocomplete_cr::before {
  background-position: 0 -1773px;
}
.flag-SA + .element-autocomplete_cr::before {
  background-position: 0 -1782px;
}
.flag-SB + .element-autocomplete_cr::before {
  background-position: 0 -1791px;
}
.flag-SC + .element-autocomplete_cr::before {
  background-position: 0 -1800px;
}
.flag-SD + .element-autocomplete_cr::before {
  background-position: 0 -1809px;
}
.flag-SE + .element-autocomplete_cr::before {
  background-position: 0 -1818px;
}
.flag-SG + .element-autocomplete_cr::before {
  background-position: 0 -1827px;
}
.flag-SH + .element-autocomplete_cr::before {
  background-position: 0 -1836px;
}
.flag-SI + .element-autocomplete_cr::before {
  background-position: 0 -1845px;
}
.flag-SJ + .element-autocomplete_cr::before {
  background-position: 0 -1854px;
}
.flag-SK + .element-autocomplete_cr::before {
  background-position: 0 -1863px;
}
.flag-SL + .element-autocomplete_cr::before {
  background-position: 0 -1872px;
}
.flag-SM + .element-autocomplete_cr::before {
  background-position: 0 -1881px;
}
.flag-SN + .element-autocomplete_cr::before {
  background-position: 0 -1890px;
}
.flag-SO + .element-autocomplete_cr::before {
  background-position: 0 -1899px;
}
.flag-SOUTH + .element-autocomplete_cr::before-OSSETIA {
  background-position: 0 -1908px;
}
.flag-SR + .element-autocomplete_cr::before {
  background-position: 0 -1917px;
}
.flag-SS + .element-autocomplete_cr::before {
  background-position: 0 -1926px;
}
.flag-ST + .element-autocomplete_cr::before {
  background-position: 0 -1935px;
}
.flag-SV + .element-autocomplete_cr::before {
  background-position: 0 -1944px;
}
.flag-SY + .element-autocomplete_cr::before {
  background-position: 0 -1953px;
}
.flag-SZ + .element-autocomplete_cr::before {
  background-position: 0 -1962px;
}
.flag-TC + .element-autocomplete_cr::before {
  background-position: 0 -1971px;
}
.flag-TD + .element-autocomplete_cr::before {
  background-position: 0 -1980px;
}
.flag-TF + .element-autocomplete_cr::before {
  background-position: 0 -1989px;
}
.flag-TG + .element-autocomplete_cr::before {
  background-position: 0 -1998px;
}
.flag-TH + .element-autocomplete_cr::before {
  background-position: 0 -2007px;
}
.flag-TJ + .element-autocomplete_cr::before {
  background-position: 0 -2016px;
}
.flag-TK + .element-autocomplete_cr::before {
  background-position: 0 -2025px;
}
.flag-TL + .element-autocomplete_cr::before {
  background-position: 0 -2034px;
}
.flag-TM + .element-autocomplete_cr::before {
  background-position: 0 -2043px;
}
.flag-TN + .element-autocomplete_cr::before {
  background-position: 0 -2052px;
}
.flag-TO + .element-autocomplete_cr::before {
  background-position: 0 -2061px;
}
.flag-TR + .element-autocomplete_cr::before {
  background-position: 0 -2070px;
}
.flag-TT + .element-autocomplete_cr::before {
  background-position: 0 -2079px;
}
.flag-TV + .element-autocomplete_cr::before {
  background-position: 0 -2088px;
}
.flag-TW + .element-autocomplete_cr::before {
  background-position: 0 -2097px;
}
.flag-TZ + .element-autocomplete_cr::before {
  background-position: 0 -2106px;
}
.flag-UA + .element-autocomplete_cr::before {
  background-position: 0 -2115px;
}
.flag-UG + .element-autocomplete_cr::before {
  background-position: 0 -2124px;
}
.flag-UM + .element-autocomplete_cr::before {
  background-position: 0 -2133px;
}
.flag-US + .element-autocomplete_cr::before {
  background-position: 0 -2142px;
}
.flag-UY + .element-autocomplete_cr::before {
  background-position: 0 -2151px;
}
.flag-UZ + .element-autocomplete_cr::before {
  background-position: 0 -2160px;
}
.flag-VA + .element-autocomplete_cr::before {
  background-position: 0 -2169px;
}
.flag-VC + .element-autocomplete_cr::before {
  background-position: 0 -2178px;
}
.flag-VE + .element-autocomplete_cr::before {
  background-position: 0 -2187px;
}
.flag-VG + .element-autocomplete_cr::before {
  background-position: 0 -2196px;
}
.flag-VI + .element-autocomplete_cr::before {
  background-position: 0 -2205px;
}
.flag-VN + .element-autocomplete_cr::before {
  background-position: 0 -2214px;
}
.flag-VU + .element-autocomplete_cr::before {
  background-position: 0 -2223px;
}
.flag-WF + .element-autocomplete_cr::before {
  background-position: 0 -2232px;
}
.flag-WS + .element-autocomplete_cr::before {
  background-position: 0 -2241px;
}
.flag-YE + .element-autocomplete_cr::before {
  background-position: 0 -2250px;
}
.flag-YT + .element-autocomplete_cr::before {
  background-position: 0 -2259px;
}
.flag-ZA + .element-autocomplete_cr::before {
  background-position: 0 -2268px;
}
.flag-ZM + .element-autocomplete_cr::before {
  background-position: 0 -2277px;
}
.flag-ZW + .element-autocomplete_cr::before {
  background-position: 0 -2286px;
}
